package com.fs.qw.domain;

import lombok.Data;

import java.io.Serializable;
import java.util.HashMap;
import java.util.Map;

@Data
public class QwVerify implements Serializable {
    private String qrCodeKey; //二维码唯一标识
    private String verifyCode; //验证码
    private String deviceId;

    public Map<String, Object> toMap() {
        Map<String, Object> map = new HashMap<>();
        map.put("qrcodeKey", qrCodeKey);
        map.put("verifyCode", verifyCode);
        return map;
    }

}
